### Method

# Gtk TextIter forward_sentence_end

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_sentence_end (
      GtkTextIter* iter
    )

#### Description [src]

Moves forward to the next sentence end.

If `iter` is at the end of a sentence, moves to the next end of sentence.

Sentence boundaries are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.